<!DOCTYPE html>
<html>
    <head>
        <title>Los generales</title>
    </head>
    <body>
        <h1>BIENVENIDO AL BUFFET</h1>
        <script>
            /*var comidas=['quesadillas','carne asada','chicharron','gorditas','chilaquiles'];
            var bebidas=['coca cola','tonallan','four loko','agua'];
            
            var persona =[
                estasatisfecho: false,
                tieneHambre:true,
                estaPagado: true,
                hambre: 0,
            ];*/
            
            /*for(var i =0; i< comidas.lenght; i++)
                alert('me estoy atascando de  ' + comidas[i]);*/
            
            //bebidas.forEach(fuction(bebida){
           // alert.bebida
           // });
        //   var colores=['rojo','Azul','Amarillo','Naranja','cafe'];
           
            
           // colores.forEach(function(color){
           //     alert(color);
           // });
            
          /*  colores.map(function(color){
               alert(color); 
            });*/
            
            
            //si tiene hambre y si esta pagado mandar alerta ATASCATE
            //si esta satisfecho y no ha pagado mandar alerta PAGAME
            //si el valor de hambre es igual o mayor a 100
               //actualizar la propiedad tieneHambre a false
            //en cada ciclo aumentar el valor de hambre MAS 20 Puntos
            
         /*   if(persona.tieneHambre && persona.estaPagado)
            {
                alert('Atascate');
            }
            
            if(persona.estaSatisfecho && persona.estaPagado === false)
            {
                 alert('PAGAME');
            }
            
            if (persona.hambre > 100)
            {
                persona.tieneHambre = false;
            }
                
            for(var i=0;i<persona.lenght; i++)
            alert()*/
            
            
          /*/  var tiposDeDatos={
                numero:1,
                string:'Esto es un string',
                arrayDeStrings:['esto','es','un','array','de','strings'];
                arrayDeNumeros:[1,2,3,4,5,6,7],
                objeto:{
                nombreDePropiedad:'valorDePropiedad'
            },
                boleanos:true,
                    booleanos2:false,
                        fechaActual:Date.now()
            }
            */
            
            function sumar(numero1,numero2){
                return numero1 + numero2;
            }
            
            function restar(numero1,numero2){
                return numero1 + numero2;        
            }
            
            function multiplicar(numero1,numero2){
                return numero1 * numero2;
            }
            
            function dividir(numero1,numero2){
                return numero1 / numero2;
            }
            
            multiplicar(5,5);
            
            dividir(100/5);
            
            
        </script>
        
    </body>
    
</html>






saulmendoza@gmail.com


8119746671




Registrarse
CodeAcademy.com
FreeCodecamp.com